/*
 Theme Name:   Simone Child
 Description:  Simone Child Theme
 Author:       Karl Monaghan
 Template:     simone
 Version:      1.0.0
*/


@import url("../simone/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/*--------------------------------------------------------------
9.0 Header
--------------------------------------------------------------*/

.site-branding {
    padding: 2rem 0;
}

.title-box {
    padding: 1rem;
}

.widget {
    margin: 0px 0 1em;
}

.content-area.full-width {
	margin: 0;
	padding: 0;
}

.content-area.full-width .entry-header, 
.content-area.full-width .page-header, 
.content-area.full-width .entry-content, 
.content-area.full-width .entry-footer, 
.content-area.full-width .tag-links, 
.content-area.full-width.post-navigation, 
.content-area.full-width .comments-area, 
.content-area.full-width .paging-navigation {
	max-width: 100%;
}